/* ========================================
   Collections Feature Styles
   ======================================== */

.cltn-toggle {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 8px;
    padding: 10.5px 20px;
    font-size: 12px;
    font-weight: 600;
    color: #555555;
    width: 140px;
    background: #fff;
    cursor: pointer;
}

.single-map {
    position: relative;
}

.cltn-bookmark {
    position: absolute;
    top: 12px;
    right: 12px;
    z-index: 20;
    cursor: pointer;
}

.cltn-bookmark img {
    width: 35px;
}

.cltn-toggle-active {
    border: 1px solid transparent;
    background-image: linear-gradient(#fff, #fff), var(--linear-background);
    background-origin: border-box;
    background-clip: padding-box, border-box;
}
